.fusion-mobile-nav-holder li.fusion-mobile-nav-item li a:before {
	content: "";
	margin-right: 0;
}

.fusion-mobile-nav-holder li.fusion-mobile-nav-item li li a:before {
    content: "";
    margin-right: 0;
}

.fusion-mobile-menu-icons a {
    float: right;
    font-size: 25px !important;
    margin-left: 20px;
}


/**
 * Aktuelles
 */

.fusion-blog-shortcode .fusion-meta-info {
    border-top: none;
    margin-top: 0;
}


/**
 * Kopfbereich - Aufklappendes Suchfeld
 */

.fusion-search-element .searchform.fusion-search-form-clean .fusion-search-form-content .fusion-search-field input,
.fusion-search-form-clean #bbpress-forums .bbp-search-form #bbp_search,
.fusion-search-form-clean .searchform:not(.fusion-search-form-classic) .fusion-search-form-content .fusion-search-field input {
    padding-left: 35px !important;
}

#calc_shipping_state_field .select2-selection__placeholder,
#comment-input .placeholder, #comment-textarea .placeholder,
.fusion-search-element .searchform.fusion-search-form-clean .fusion-search-form-content .fusion-search-button input[type=submit],
.fusion-search-form-clean .searchform:not(.fusion-search-form-classic) .fusion-search-form-content .fusion-search-button input[type=submit],
.select2-results__option,
input.s .placeholder {
    color: white !important;
    background-color: black !important;
}


/**
 * Contact Form 7
 */

.wpcf7-captchar,
.wpcf7-form .wpcf7-date,
.wpcf7-form .wpcf7-number,
.wpcf7-form .wpcf7-quiz,
.wpcf7-form .wpcf7-select,
.wpcf7-form .wpcf7-text {
    height: 38px !important;
    color: #4c4c4c !important;
    border-radius: 0 !important;
}


/**
 * Footer
 */

.fusion-footer-copyright-area>.fusion-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
